Feature: Login

  @Android @Test
  Scenario: Success login
    Given User is on stockbit landing page
    When User click login
    And User input username as "Nicko30"
    And User input password as "sempaktuyul"
    And User click button login
    Then User see watchlist page

